*{
    font-family: Arial, Helvetica, sans-serif;
}
.itemcontainer{
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.67);
    padding: 1rem;
    margin: 1rem;
}
.itemcontainer h1{
    margin: 0;
}
.itemcontainer .details{
    display: flex;
}
.details div{
    margin: 0 0.5rem;
}
.details div .zahl{
    font-size: 2.5rem;
    margin: 0;
    font-weight: 1000;
}
.details div p{
    margin-bottom: 0;
    margin-top: 0.5rem;
}
.imladen{
    margin: auto !important;
}
a{
    color: black;
    text-decoration: none;
}
h1{
    margin: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
h2{
    margin: 16px;
    font-family: Arial, Helvetica, sans-serif;
}
.editform{
    display: flex;
    flex-direction: column;
    max-width: 30%;
    margin: 1rem;
}
select{
    background: white;
    border: 0.8px solid gray;
    border-radius: 2px;
}
input{
    margin-bottom: 1rem;
    height: 1.7rem;
    color: black;
}
select{
    margin-bottom: 1rem;
    height: 2rem;
}
.confirm{
    width: 310%;
    background: white;
    border: 0;
    box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.67);
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 10px;
}
.header{
    display: flex;
    justify-content: space-between;
}
.backlink{
    align-self: center;
    margin: 1rem;
}
p{
    font-family: Arial, Helvetica, sans-serif;
}
label{
    font-family: Arial, Helvetica, sans-serif;
}
.addconfirm{
    margin: 1rem;
    background: white;
    border: 0;
    box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.67);
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 10px;
}
.numpad .row1 a{
    padding: 1rem;
    box-shadow: 0px 0px 22px -5px rgba(133, 133, 133, 0.67);
    border-radius: 5px;
    margin: 0.2rem;
}
.numpad .row1{
    display: flex;
}
.txt{
    font-size: 2rem;
}
.delete{
    display: flex;
    align-items: center;
    height: auto;
    size: auto;
    
    
}
.delete i{
    width: 11px;
    height: 37px;
    align-content: center;
}
.delete i ::before{
    justify-self: center;
}
.numpad{
    margin-bottom: 1rem;
}
.yellow{
    background-color: #f5ff69;
}
.blue{
    background-color: #69a5ff;
}
hr{
    margin: 1rem;
}
.downloadlink{
    align-self: flex-end;
}
input{
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
.confirm-button{
    background: white;
    border: 0;
    box-shadow: 0px 0px 22px -5px rgba(0, 0, 0, 0.67);
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 10px;
}
.error {
    background: #f8d7da;
    display: none;
    flex-direction: column;
    box-shadow: 0px 0px 22px -5px rgba(0, 0, 0, 0.67);
    border-color: #f5c6cb;
    border-radius: 10px;
    color: #721c24;
    border: 1px solid;
    text-align: center;
    border-radius: 5px;
    margin: 1rem;

}
.error.active{
    display: flex;
}
.confirm-link{
    display: flex;
    background: white;
        border: 0;
        box-shadow: 0px 0px 22px -5px rgba(0, 0, 0, 0.67);
        height: 3rem;
        font-size: 1.5rem;
        border-radius: 10px;

    align-items: center;
    justify-content: center;
}
.loadingarea{
    position: fixed;
    display: none; 
    width: 100%; 
    height: 100%; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2; 
}
.balkencontainer {
    display: flex; 
    width: 50%; 
    height: 50%; 
    align-self: center;
    margin: auto;
    align-items: center;
}
.ladebalken{
    width: 0%;
    height: 10%;
    background-color: #4caf50;
    text-align: center;
    line-height: 30px;
    color: white;
}
.loginform{
    display: flex;
    flex-direction: column;
}
.loginform input[type="submit"]{
    border: 0;
    background: white;
    box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.67);
    height: 2.5rem;
    border-radius: 5px;
}